@charset "utf-8";



body

{

	color: #302a24;

	font: normal 12px Georgia, "Times New Roman", Times, serif;

	margin: 0px;

	padding: 0px;

	

	background-color:#000000;

	background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-body.jpg);

	background-repeat:no-repeat;

	background-position:top center;
	
	
	

}



a{

	color:#C80500;

	text-decoration:none;

}



a:hover{

	color:#5D0000;

	text-decoration:underline;

}

h1, h2, h3, h4, h5

{

	margin: 0px;

	padding: 0px;

} 



p{

}



td, th{

}



img{

	border:0px;

}

.spacer

{

	clear: both;

	line-height: 5px;

}



.vspacer

{

	float: left;

	width: 5px;

}



#main

{

	/*border: 2px dashed #999;*/

	margin: 0 auto;

	width: 960px;

}



#header

{

	float:left;

	background: url('https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-960x246.jpg') no-repeat top left;

	font-size: 14pt;

	height: 245px;

	width: 960px;

}



	#header #h_top

	{

		height: 179px;

	}

	

		#h_top #t_left

		{

			/*border: 1px dashed #c00;*/

			float: left;

			width: 130px;

		}

		

		#h_top #logo

		{

			float: left;

			width: 410px;

			cursor:pointer;

		}

			

			#logo #l_top

			{

				height: 60px;

			}

			

			#logo #l_content

			{

				text-align: center;

			}

			

		#h_top #slogan

		{

			/*border: 1px dashed #c00;*/

			float: left;

			width: 270px;

		}

		

		#h_top #t_right

		{

			/*border: 1px dashed #c00;*/

			float: left;

			width: 150px;

		}

		

			#t_right #lang

			{

				height: 80px;

				text-align: left;

			}

			

				#lang ul{

					list-style:none;

					margin:0px;

					padding:0px;

				}

				

				#lang ul.qtrans_language_chooser{

					list-style:none;

					margin:0px;

					padding:0px;

				}

				

				#lang ul.qtrans_language_chooser li{

					display:inline;

					float:left;

					margin:0px;

					padding:10px;

				}

				

				#lang ul.qtrans_language_chooser li a{

					margin:0px;

					cursor:pointer;

				}

			

			#t_right #rss

			{

				text-align:right;

			}

			

				#rss

				{

					/*border: 1px dashed #c00;*/

					display: block;

					float: right;

					height: 65px;

					text-align: left;

					width: 60px;

				}

				

				#rss ul

				{

					list-style: none;

					margin: 0px;

					padding: 0px;

				}

				

				#rss li

				{

					display: block;

					float: left;

					margin: 0px;

					padding: 0px;

				}

				

				#rss li a

				{

					cursor: pointer;

					display: block;

					float: left;

					height: 65px;

				}

				

				

					#rss #a_rss a

					{

						background: url('https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/rss.png') no-repeat top left;

						height: 65px;

						text-decoration:none;

						width: 60px;

					}

					

					#rss #a_rss a:hover

					{

						background: url('https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/rss_hover.png') no-repeat top left;

						height: 65px;

						width: 60px;

					}



	#header #nav

	{

		/*border-top: 1px dashed #c00;*/		

		height: 66px;

	}

	

		#nav #n_left

		{

			float: left;

			width: 40px;

		}

		

		#nav ul

		{

			list-style: none;

			margin: 0px;

			padding: 0px;

		}

		

		#nav li

		{

			display: block;

			float: left;

			margin: 0px;

			padding: 0px;

		}

		

		#nav li a

		{

			cursor: pointer;

			display: block;

			float: left;

			height: 66px;

			text-decoration:none;

		}

		

		html #nav li a { height: 66px; }

		

		/* navigation bar */

		/* end of navigaton bar */

		

#container

{

	float:left;

	background: url('https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck960x1.jpg') repeat-y;

	padding: 0px;

	text-align: left;

	width: 960px;

	

}

#container_1

{

	/*float:left;

	background: url('/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-column-completo.jpg');

	background-repeat:no-repeat;

	background-color:#E3E3E3;

	padding: 0px;

	width: 960px;*/

	

	

	

	

	float:left;

	background: url('https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck960x2.jpg') repeat-y;

	background: 

	padding: 0px;

	text-align: left;

	width: 960px;

}



	#container #column

	{

		/*border: 1px dashed #c00;*/

		float: left;

		padding-left: 10px;

		width: 660px;	

		background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-column.jpg);

		background-position:10px 0px;

		background-repeat:no-repeat;

		min-height:800px;

	}

		

		#container #column .banner_2xtangomaps { padding:10px; }

		#container #column .banner_2xtangomaps img { border:1px solid #9A8265; }

		

		#column #featured

		{

			/*background: url('/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/bck-659x374.png') no-repeat top left;*/

			font-size: 10px;

			padding: 10px;

			height: 395px;

			width: 640px;

		}

		

			#featured #f_front

			{

				width: 100%;

			}

			

				#f_front ul

				{

					list-style: none;

					margin: 0px;

					padding: 10px 0px;

					text-transform: uppercase;

				}

				

				#f_front li

				{

					background: #898076;

					display: inline;

					margin: 0px;

					padding: 8px 20px;

					text-align: center;

				}

				

				#f_front li a

				{

					color: #c4c4c4;

					text-decoration: none;

				}

				

				#f_front li.active

				{

					background: #d3cdc5;

					border: 1px solid #000;

					border-bottom: 1px solid #d3cdc5;

					border-bottom: none;

					color: #910000;

					padding: 11px 20px;

				}

			

			#featured #f_content

			{

				background: #d3cdc5;

				border: 1px solid #000;

				padding: 10px;

			}

			

				

				#f_content h1

				{

				}

				

				#f_content .pagetitle{

					padding:0px;

					margin:0px;

					

					padding-left:5px;

					padding-top:5px;

					

					color:#721D11;

					text-decoration:none;

					font-family:Georgia, "Times New Roman", Times, serif;

					font-size:32px;

					font-weight:normal;

				}

				

								

				.subtitles{

					text-decoration:none;

					color:#171616;

					font-weight:bold;

				}

				

				#f_content p

				{

					font: normal 13px Georgia, Tahoma, Verdana, Arial;

					text-align: justify;

					line-height:150%;

				}

				#f_content img

				{

					

					text-align: center;

					

				}

				

				#f_content .metadata

				{

					padding: 5px 0px 5px 0px;

					margin-bottom:10px;

					color:#898076;

					

					font-family:Georgia, "Times New Roman", Times, serif;

					font-size: 11px;

					font-style: italic;

					font-weight: normal;

					letter-spacing: 0px;

					line-height: 150%;

					

					border-bottom: 1px dotted #898076;

				}

				

				.metaarchive

				{

					padding: 5px 0px 5px 25px;

					color:#898076;

					

					font-family:Georgia, "Times New Roman", Times, serif;

					font-size: 11px;

					font-style: italic;

					font-weight: normal;

					letter-spacing: 0px;

					line-height: 150%;

					

					border-bottom: 1px dotted #898076;

				}

				

					.metadata a

					{

						color: #5D0000;

						text-decoration: none;

						font-style:normal;

						padding-left:3px;

						padding-right:3px;

					}

					

					.metadata a:hover{

						color:#C80500;

						background-color:#F8F5EF;

					}

			

		#column #c_bottom

		{

			/*background: url('/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/bck-659x430.png') no-repeat top left;*/

			padding: 10px;

		}

		

			#c_bottom #b_column1

			{

				float: left;

				width: 315px;

			}

			

				#b_column1 #c_featured

				{

					list-style: none;

					margin: 0px;

					padding: 0px;

				}

					

					#c_featured li.title

					{

						margin: 0px;

						padding: 10px 0px;

					}

					

					#c_featured li.box

					{

						border: 1px solid #4a0e0d;

						margin: 0px 0px 6px 0px;

						padding: 11px;

						width: 287px;

					}

					

					#c_featured li.box h1

					{

						color: #6f0f07;

						font: normal 20px Georgia, Tahoma, Verdana, Arial;

						padding:  5px 0px;

					}

					

					#c_featured li.box p

					{

						text-align: justify;

					}

					

				#b_column2 #news

				{

					list-style: none;

					margin:  0px;

					padding:  0px;

				}

				

					#news li.title

					{

						margin: 0px;

						padding: 10px 0px;

					}

					

					#news li.subtitle

					{

						margin: 0px;

						padding: 0px;

					}

					

					#news li.box

					{

						margin: 0px;

						padding: 11px;

						width: 287px;

					}

					

					#news li.box h1

					{

						font: normal 16px Georgia, Tahoma, Verdana, Arial;

						padding:  5px 0px;

					}

					

					#news li.box p

					{

						text-align: justify;

					}

					

					#news li.box img

					{

						padding-right: 5px;

					}

			

			#c_bottom #b_column2

			{

				float: left;

				margin-left: 9px;

				width: 315px;

			}

	

	#container #sidebar

	{

		/*border: 1px dashed #fff;*/

		float: left;

		width: 280px;

	}

	

		#sidebar #search

		{

			background: url('https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-search.jpg') no-repeat top left;

			height: 114px;

			width: 280px;

		}

		

			#search form

			{

				margin: 0px;

				padding: 5px 0px;

			}

		

			#search input

			{

				background: url('https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/input_search.jpg') repeat-x top left;

				border: 1px solid #8E8479;

				padding: 5px;

				width: 165px;

				

				font-family:Georgia, "Times New Roman", Times, serif;

			}

			

				#search input:focus, #search input:hover

				{

					border: 1px solid #FFFFFF;

				}

			

			#search #s_left

			{

				float: left;

				padding: 5px 10px;

				width: 178px;

			}

			

			#search #s_right

			{

				float: left;

				padding: 5px 0px;

			}

			

			.search_results{

				padding:0 0 0 5px;;

				margin:0px;

				

				color:#852010;

				text-decoration:none;

				font-family:Georgia, "Times New Roman", Times, serif;

				font-size:24px;

				font-weight:normal;

			}

			

			/*#Search2#*/

			#search2{

				padding-left:35px;

			}

			

			#search2 h1{

				padding:15px 0 15px 0;

				margin:0px;

				

				color:#3A3128;

				text-decoration:none;

				font-family:Georgia, "Times New Roman", Times, serif;

				font-size:28px;

				font-weight:normal;

			}

			

			#search2 #s_left

			{

				float: left;

				padding: 5px 10px;

				width: 178px;

			}

			

			#search2 #s_right

			{

				float: left;

				padding: 5px 0px;

			}

			

			#search2 input

			{

				background: url('https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/input_search.jpg') repeat-x top left;

				border: 1px solid #8E8479;

				padding: 5px;

				width: 165px;

				

				font-family:Georgia, "Times New Roman", Times, serif;

			}

			

				#search2 input:focus, #search2 input:hover

				{

					border: 1px solid #FFFFFF;

				}

			

			/*end search 2 */

			

			

			

			

			

		/*eventos*/	

		#sidebar #events{

			width:150px;

			padding-top:37px;

			padding-left:16px;

			height: 210px;

			width: 260px;

		}

		

		#sidebar #events caption{

			padding-top:2px;

			padding-bottom:8px;

		}

		

		#sidebar #events caption a{

			color:#D7CCBF;

		}

		

		#sidebar #events th{

			color:#BFA388;

		}

		#sidebar #events td{

			font-size:11px;

			color:#FFFFFF;

		}

		

		#sidebar #events .nav{

			width:120px;

			padding-top:5px;

			padding-bottom:5px;

			margin:0px auto;

		}

		

		#sidebar #events .nav #next, #sidebar #events .nav #prev{

			width:150px;

			padding-top:5px;

			margin:0pc auto;

			padding-top:0px;

			padding-left:5px;

			padding-right:5px;

		}

		

		#sidebar #events .nav #next a, #sidebar #events .nav #prev a{

			color:#D7CCBF;

		}

		/*eventos*/	

		

		

		/* newsletter */

		#sidebar #newsletter

		{

			background: url('https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-news.jpg') no-repeat top left;

			height: 135px;

			width: 280px;

		}

		

		

		#newsletter form

			{

				margin: 0px;

				padding: 50px 0px;

			}

		

			#newsletter input.mail

			{

				background: url('https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/input_search.jpg') repeat-x top left;

				border: 1px solid #8E8479;

				padding: 5px;

				width: 140px;

				

				font-family:Georgia, "Times New Roman", Times, serif;

			}

			

				#newsletter input:focus, #newsletter input:hover

				{

					border: 1px solid #FFFFFF;

				}

			

			#newsletter #f_left

			{

				float: left;

				padding: 5px 10px;

				width: 150px;

			}

			

			#newsletter #f_right

			{

				float: left;

				width:50px;

				padding: 5px 0px;

			}

			

			#newsletter .n_text{

				font-size:9px;

				margin-top:-11px;

				padding-left:120px;

				padding-right:10px;

			}

		

		/* end of newsletter */

		

		

		#sidebar .ad_120x120

		{

			float: left;

			padding: 5px 5px 5px 10px;

		}

		

		#sidebar #otras_yerbas

		{

			background: url('https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-yerbas.jpg') no-repeat top left;

			width: 280px;

			float:left;

		}

	

/******************************************************************************************************/

/*Escuela y profesores de tango*/

/******************************************************************************************************/

#container #f_content .metadata a{

	font-size:14px;

}



/*#container_1 #column.complete {

	width:940px;

	background-color:#E1E1E1;

	background-image:url(/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-column-completo.jpg);

	background-repeat:no-repeat;

	background-position: 10px 0;

	margin-left:10px;

	float: left;

    min-height: 800px;

	----------------------------------

	

	

	background-image: url("/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-column-completo.jpg");

    background-position: 10px 0;

    background-repeat: no-repeat;

    

    padding-left: 10px;

    width: 940px;

}*/

.escuelas_y_profesores{

	/*float:left;*/

}



.escuelas_y_profesores .content{

	width:273px;

	height:145px;

	border:#D3CDC5 solid 2px;

	padding:11px;

	float:left;

	margin:2px;

}

.web h3{

	font-size:12px;

}

.content .info img{

	width:270px;

	/*height:95px;*/

	height:auto;

	padding-bottom:5px;

	/*margin-left:25px;*/

	

}

.content .info .image .logo{

	width:150px;

	height:69px;

	border:#FFF solid 1px;

	padding-top:27px;

	text-align:center;

	margin-left:25px;

}





.content .info  h2{

	color:#852010;

	font-size:10px;

	

	

}

.content .web{

	width:200px;

}



.escuelas_y_profesores .tt{ display:none;}



/* style for donde bailar */



.escuelas_y_profesores .contentd{

	width:273px;

	height:235px;

	border:#D3CDC5 solid 2px;

	padding:11px;

	float:left;

	margin:2px;

}



.contentd .web h3{

	font-size:12px;

}

.contentd .info img{

	width:270px;

	/*height:95px;*/

	/*height:auto;*/

	height:120px;

	padding-bottom:5px;

	/*margin-left:25px;*/

	

}

.contentd .info .image .logo{

	width:150px;

	height:69px;

	border:#FFF solid 1px;

	padding-top:27px;

	text-align:center;

	margin-left:25px;

}





.contentd .info  h2{

	color:#852010;

	font-size:10px;

	

	

}

.contentd .web{

	width:200px;

}







/*  end donde bailar */





#footer

{

	float:left;

	/*width:960px;*/

	background: url('https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck960x1.jpg') repeat-y top left;

	/*padding-left: 11px*/;

	width: 962px;

}

.escuelas_y_profesores .content{

	background-color:#E3DDD2;

		

}



.escuelas_y_profesores hr{

	border:#852010 solid 1px;

}







/*featured articles */



.box{

	/*background-color:#FF0000;*/

}



.box:hover{

	background-color:#D6CCBC;

}



	.box img{

		border:1px solid #38281F;

	}

	

	.box img:hover{

		border:1px solid #FFFFFF;

	}

	

		.box h1 a{

			text-decoration:none; 

			color:#6F0F07;

		}

		

			.box h1 a:hover{

				color:#C80500;

			}



/******** Column *********/



#b_column2 .subtitle{

	display:block;

	height:25px;

}

#b_column2 .subtitle a{

	display:block;

	padding:0px;

	text-decoration:none; 

	color:#65574A; 

	font-size:14px; 

	padding-left:10px;

	padding-top:5px;

	padding-bottom:5px;

	

	background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/gifs/bck-titles.gif);

	background-repeat:no-repeat;

}



	

	#b_column2 .subtitle a:hover{

		color:#3A3128; 

	}



.box2{

	min-height:150px;

	

	margin:0px;

	padding:0px;

	padding-left:10px;

	margin-bottom:10px;

	padding-bottom:10px;

	border-left:1px solid #E2E2E2;

	border-bottom:1px dotted #8B7B6B;

}

.box2.firstposthome{

	min-height:220px;

}

.ads_flash{

	margin-bottom:5px;

}

	.box2:hover{

		border-left:1px dotted #8B7B6B;

	}



	.box2 img{

		border:1px solid #38281F;

		margin-right:10px;		

	}

	

		.box2 img:hover{

			border:1px solid #C80500;

		}

	

	.box2 h1{

		background-color:#D3CDC5;

		font-weight:normal;

	}

	

	.box2 h1, .box2 h1 a{

		padding:2px;

		padding-bottom:4px;

		margin:0px;

		margin-top:10px;

		margin-bottom:5px;

		

		font-size:20px;

		text-decoration:none;

		text-align:left;

		

		color:#7A271F;

	}

	

		.box2 h1 a:hover{

			color:#C80500;

		}

	

.metadata{

}

	

	.metadata small{

		font-family:Arial, Helvetica, sans-serif;

		font-size:11px;

		text-align:left;

		padding-left:20px;

		display:block;

	}

	

/********* POST IMPORTANT VALUES ************/	

	/* post */

	.post{

		padding:5px;

	}

	

	.archivepost{

		padding:10px;

		border:1px dotted #852010;

		margin-top:5px;

	}

	

	.archivepost:hover{

		background-color:#EBE5DB;

	}

	

	

	.post h1{

		padding:0px;

		margin:0px;

		

		color:#852010;

		text-decoration:none;

		font-family:Georgia, "Times New Roman", Times, serif;

		font-size:32px;

		font-weight:normal;

	}	

	

	.post h4, .post h4 a{

		padding:0px;

		margin:0px;

		

		color:#3A3128;

		text-decoration:none;

		font-family:Georgia, "Times New Roman", Times, serif;

		font-size:28px;

		font-weight:normal;

	}

	

		.post h4 a:hover{			

			color:#852010;

		}

	

	.post hr{

		height:1px;

		color:#D6CCBC;

		margin-top:10px;

	}

	

	.post .entry{

	}

	

	.post .entry p{

		margin-top:8px;

		margin-bottom:8px;

	}

	

	.post .entry a{

		color:#C80500;

		text-decoration:none;

	}

	

		.post .entry a:hover{

			color:#852010;

			text-decoration:underline;

		}	

	

	.post .entry img{

		border:1px solid #FFFFFF;

		background-color:#D4CDC5;

		padding:2px;

	}

	

	.post .entry img:hover{

			border:1px solid #C80500;

			background-color:#FFFFFF;

		}

		

	.post .entry ul, .post .entry ol{

		margin-left:25px;

		margin-right:25px;

		margin-top:10px;

		padding:10px;

		background-color:#D6CCBC;

	}

	

		.post .entry ul li, .post .entry ol li{

			margin-left:25px;

		}

	

	/********/

	

		

		

		.post .entry .wp-caption{

			border:1px solid #65574A;

			margin:0px auto;

			padding:5px;

			margin-top:10px;

			margin-bottom:10px;

			background-color:#685C50;

			text-align:center;

			color:#FFFFFF;

		}

		

		.post .entry .wp-caption .wp-caption-text{

			padding-bottom:3px;

			padding-left:2px;

		}

	

	.post .entry blockquote{

		padding:0px;

		padding-top:15px;

		margin:0px;

		background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/gifs/bck-blockquote.gif);

		background-repeat:no-repeat;

		background-position:0px 10px;

		width:310px;

		/*height:80px;*/

		margin:0px auto;

		font-family:Arial, Helvetica, sans-serif;

		font-style:italic;

		padding-left:85px;

		padding-right:90px;

	}	

		

/********* END OF POST IMPORTANT VALUES ************/	



.tags{

	line-height:250%;

	margin-top:20px;

}



	.tags a{

		padding:3px 5px 3px 5px;

		background-color:#5D0000;

		color:#FFFFFF;

		text-decoration:none;

	}

	

	.tags a:hover{

		background-color:#C80500;

	}

	

	.postmetadata{

		line-height:200%;

	}

	

	.postmetadata a{

		padding:3px 5px 3px 5px;

		background-color:#D6CCBC;

		color:#38281F;

		text-decoration:none;

	}

	

		.postmetadata a:hover{

			background-color:#EBE5DB;

			color:#C80500;

		}

	

/*comments*/

/***************************************************/

/*           Commenting System CSS        */

#combox {

	padding-top: 20px;

	padding-bottom: 20px;

	padding-left: 35px;

	padding-right: 15px;

	margin-top:10px;

	border-top:1px dotted #8E8479;

}



h3#respond {

	display:block;

	width:600px;

	float:left;

	font-size:18px;

	font-weight:normal;

	color:#852010;

	margin-top:25px;

	padding-top:10px;

}



h3#comments {

	font-size:18px;

	font-weight:normal;

	color:#852010;

}

	

	h3#comments .post_name{

		font-weight:bold;

		color:#38281F;

	}



ol.commentlist {

	list-style-type: none;

	margin-bottom: 20px;

	padding-bottom: 20px;

	/*border-bottom: 5px solid #00527F;*/

}



ol.commentlist li {

	background:#EBE5DB;

	border: 1px solid #D6CCBC;

	padding: 20px;

	margin-top: 20px;

	float:left;

}



ol.commentlist li.alt {

	background:#F8F5EF;

	border:1px solid #D6CCBC;

	padding: 20px;

	margin-top: 20px;

	float:left;

}



.avatar {

	float: left;

	display: inline;

	width: 100px;

}



.avatar img {	

	border: 3px solid #ddddd4;

}



.commentbody {

	float: left;

	display: inline;

	margin-left: 20px;

	width: 400px;

}



.commentbody em {

	font-size: 11px;

}

/***************************************************/

p.comment_author span, p.comment_author a {

	font-weight: bold;

	color: #5D0000;

	font-size: 16px;

	text-decoration:none;

}



p.comment_author a:hover {

	color: #C80500;

}



p.comment_time span{

	color: #666666;

	font-size: 11px;

	font-family: Arial, Helvetica, sans-serif;

	padding-top:5px;

}



.comment_text {

	line-height: 1.5em;

	color: #38281F;

	margin-top: 15px;

	font-size: 11px;

}

/***************************************************/

.reply form {

	width: 500px;

	float:left;

}



.reply p {

	margin-top: 10px;

	font-size: 11px;

}



.reply fieldset {

	vertical-align: middle;

	display: inline;

	border:0px;

}



.reply input {

	vertical-align: middle;

	display: inline;

	font-size: 12px;

	font-family:Georgia, "Times New Roman", Times, serif;

	background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/input_hover.jpg);

	background-repeat:repeat-x;

	color:#3A3128;

	border:1px solid #8E8479;

}



input.hidden{

	border:0px;

}



input#_wp_unfiltered_html_comment{

	border:0px;

}



.reply textarea {

	vertical-align: middle;

	display: inline;

	font-size: 12px;

	font-family:Georgia, "Times New Roman", Times, serif;

	background-color:#F0EBE5;

}



.reply label {

	vertical-align: middle;

	display: inline;

	font-size: 11px;

	font-weight: bold;

	font-family: tahoma;

	margin-left: 10px;

}



.replytext {

	border: 1px solid #eee;

	width: 200px;

	padding: 5px;

	color: #366799;

}



.replytext:focus {

	border:1px solid #C80500;

}



.replyarea {

	line-height: 1.5em;

	padding: 5px;

	width: 470px;

	height: 120px;

	border:1px solid #8E8479;

}



.replyarea:focus {

	border:1px solid #C80500;

}



input.replybutton{

	text-align: center;

	width: 150px;

	height: 35px;

	background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/button_bg.jpg);

	background-repeat:repeat-x;

	font-weight: normal;

	color: #F8F5EF;

	cursor: pointer;

}



	input.replybutton:hover{

		background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/button_bg_hover.jpg);

		background-repeat:repeat-x;

	}



/*comments*/



.piclenselink a, .slideshowlink a{

	font-weight:normal;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	color:#38281F;

	margin-left:20px;

	padding-left:0px;

	display:list-item;

	padding-bottom:5px;

}



.ngg-galleryoverview{

	width:600px;

	background-color:#D6CCBC;

	padding:15px;

	border:1px solid #FFFFFF;

	margin-top:10px;

	margin-bottom:10px;

	background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-gallery.jpg);

	background-position:top right;

	background-repeat:no-repeat;

}



/*navigation*/

.navigation{

}

	.navigation a{

		padding:3px 5px 3px 5px;

		background-color:#5D0000;

		color:#FFFFFF;

		text-decoration:none;

	}

	

	.navigation a:hover{

		background-color:#C80500;

	}

	

	.navigation .alignleft{

		float:left;

	}

	

	.navigation .alignright{

		float:right;

	}

	

/*email*/

.email_post{

	text-align:right;

	padding-right:15px;

	margin-top:-25px;

}



	.email_post img{

		margin:0px;

		padding:0px 10px;

		vertical-align:middle;

	}

	

/*footer*/



	#footer #foo1 .flickr{

		padding-top:65px;

		padding-left:25px;		

	}

		

		#footer #foo1 .flickr img{

			width:55px;

			height:55px;

			padding:1px;

			margin:2px;

			border: 1px solid #3A3128;

		}

		

		#footer #foo1 .flickr img:hover{

			border: 1px solid #C80500;

			background-color:#FFFFFF;

		}

		

		

		#footer #foo2 .channel{

			width:213px;

			height:146px;

			

			background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/youtube.png);

			background-repeat:no-repeat;

			cursor:pointer;

			margin:0px auto;

			margin-top:53px;

		}

		

		#footer #foo2 .channel:hover{

			background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/pngs/youtube_hover.png);

			background-repeat:no-repeat;

		}

/*footer*/



/*Templates*/



.contact{

	padding:25px;

	

}



.contact input{

		border:1px solid #38281F;

		background-color:#EBE5DB;

		font-family:Georgia, "Times New Roman", Times, serif;

		padding:2px;

}



	.contact input:focus{

			border:1px solid #C80500;

	}



.contact textarea{

		border:1px solid #38281F;

		background-color:#EBE5DB;

		font-family:Georgia, "Times New Roman", Times, serif;

		padding:2px;

}



	.contact textarea:focus{

			border:1px solid #C80500;

	}



.contact input.button{

	text-align: center;

	width: 100px;

	height: 35px;

	background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/button_bg.jpg);

	background-repeat:repeat-x;

	font-weight: normal;

	color: #F8F5EF;

	cursor: pointer;

}



	.contact input.button:hover{

		background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/button_bg_hover.jpg);

		background-repeat:repeat-x;

	}

	

/*escuelas */

.escuelas{

}

.escuelas table.profile{

	width:620px;

	margin-top:15px;

}



td.image{

	text-align:left;

	vertical-align:top;

	padding-right:5px;

}



td.info{

	width:250px;

	text-align:left;

	vertical-align:top;

	padding-top:5px;

	padding-right:5px;

}



td.info_right{

	width:250px;

	text-align:left;

	vertical-align:top;

	padding-top:5px;

	padding-left:5px;

}

.post .entry td.info p{

	text-align:left;

	margin:0px;

}



	td.info h3{

			font-family:Georgia, "Times New Roman", Times, serif;

			font-weight:normal;

			font-size:18px;

			font-weight:normal;

			background-color:#D4CDC5;

			color:#38281F;

			padding:2px;

			padding-left:5px;

			border-bottom:2px solid #852010;

	}

	

		td.info h3:a{

			font-family:Georgia, "Times New Roman", Times, serif;

			font-weight:normal;

			font-size:18px;

			font-weight:normal;

			background-color:#D4CDC5;

			color:#38281F;

			padding:2px;

			padding-left:5px;

			border-bottom:2px solid #852010;

		}

	

	td.info h5{

			background-color:#D6CCBC;

			padding:2px;

			padding-left:5px;

			font-family:Arial, Helvetica, sans-serif;

			font-size:12px;

			font-weight:normal;

	}



		td.info h5:a{

			color:#852010;

		}



		

	td.info h6{

		background-color:#E3DDD2;

		padding:2px;

		padding-left:5px;

		font-family:Arial, Helvetica, sans-serif;

		font-size:11px;

		font-weight:normal;

	}

		td.info h5:a{

			color:#852010;

		}



/* end of escuelas */





/*turismo*/



.turismo{

}

table.two_cols{

	width:620px;

	margin-top:15px;

}



table.two_cols td.data_field{

	width:50%;

	text-align:right;

	vertical-align:top;

}



table.two_cols td.data_field h2{

	border-bottom:1px solid #852010;

	padding-bottom:3px;

	text-align:left;

}





/*end of turismo */



/* productos */

.productos td.info h3{

	font-size:16px;

}

/* end of productos */



/*festivales*/

/*end of festivales*/

.festivales ul.fest_menu{

	background:none;

	

	padding:0px;

	margin:0px;

	padding-top:15px;

}



.festivales ul.fest_menu li{

	display:inline;

	margin:0px;

	margin-left:-10px;

	padding:5px 10px 5px 10px;	

}



.festivales ul.fest_menu li a{

	padding:5px 10px 5px 10px;

	background-color:#3A3128;

	border:1px solid #38281F;

	color:#EBE5DB;

}



	.festivales ul.fest_menu li a:hover{

		padding:5px 10px 5px 10px;

		background-color:#852010;

		border: 1px solid #C80500;

		color:#EBE5DB;

		text-decoration:none;

	}





/*tabbed*/



#sidebar-archive{

	padding-left:11px;

	padding-right:5px;

}

   

.tabbed ul.tabs {

       float: left;

       display: inline;

	   

       margin: 0px;

	   margin-top:10px;

       padding: 0;

       }

.tabbed ul.tabs li {

	   width:80px;

       float: left;

       margin: 0;

       padding: 0;

	   vertical-align:middle;

	   height:48px;

       background-color: #3B3229;

       }

.tabbed ul.tabs li a {

	   height:48px;

       overflow: hidden;

       border: none;

       background: #988D83;

       margin: 0 1px 0 0;

       /*padding: 10px 12px;*/

       color:#5F5F5F;

       font-size:8pt;

       }

.tabbed ul.tabs li a:hover {

       background: #7A271F;

       color:#0092EF;

       text-decoration: none;

       }

.tabbed ul.tabs li a.tab-current {

       background-color:#65574A;

       color:#0092EF;

       text-decoration: none;

       }

	   

.tabbed div {

       float: left;

       display: block;

       width: 100%;

       margin: 0;

       padding: 5px 0;

       }

.tabbed div.t2, .tabbed div.t3, .tabbed div.t4 { 

display: none;

}



.tabbed div.t1 p{

	color:#D7CCBF;

	padding:10px 10px 0px 10px;

}



.tabbed div.t1 ul.t1_left, .tabbed div.t2 ul.t1_left{

	float:left;

	width:80px;

	padding-left:40px;

	padding-bottom:20px;

}



.tabbed div.t1 ul.t1_right, .tabbed div.t2 ul.t1_right{

	float:left;

	width:80px;

	padding-left:40px;

	padding-bottom:20px;

}



	.tabbed div.t1 ul.t1_left li, .tabbed div.t1 ul.t1_right li, .tabbed div.t2 ul.t1_left li, .tabbed div.t2 ul.t1_right li{

		padding:2px;

		margin:0px;

		list-style:disc;

		color:#D7CCBF;

	}

	

	.tabbed div.t1 ul.t1_left li a, .tabbed div.t1 ul.t1_right li a, .tabbed div.t2 ul.t1_left li a, .tabbed div.t2 ul.t1_right li a{

		padding:2px;

		margin:0px;

	}

	   	

/* SIDEBARS ******************************************* /

/ sidebar - div for entire sidebar */

#sidebar-video, #sidebar-bottom, .horizontal {

       width: 398px;

       margin: 0 0 0 10px;

       padding: 0;

       background: #F2F0F0;

       }

.menu {

       padding: 0;

       margin: 0 0 10px 0;

       background: #F2F0F0;

       }

.menu h2 {

       float: left;

       width: 97%;

       margin: 0 0 10px 0;

       padding: 5px;

       font-size: 8pt;

       font-style: italic;

       font-weight:bold;

       color: #0085DA;

       border: 1px solid #eee;

       background: #F2F0F0;

       }

.menu div {

       float: left;

       width: 97%;

	   min-height:150px;

       display: block;

       padding: 0px 0;

       background-color:#65574A;

	   background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-yerbas.jpg);

	   background-position:right bottom;

	   background-repeat:no-repeat;

	   margin-bottom:10px;

       }

.menu ul, .tabbed div ul {

       float: left;

       width: 97%;

       margin: 0;

       padding: 10px 0 3px 0;

       }

.menu ul li, .tabbed div ul li {

       padding: 0 0 0 10px;

       margin: 0 0 0 20px;

       list-style-type: none;

       background: url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/styles/images/menu-bullet.gif) no-repeat 0 .7em;

       }

.menu ul li a, .tabbed div ul li a {

       width: 97%;

       display: block;

       font-weight: normal;

       padding: 2px 0 7px 5px;

       color: #fff;

       text-decoration: none;

       }

.tabbed div ul li a {

       font-size: 8pt;

       }

.menu ul li a:hover { text-decoration: underline; }

me: ok

 

 





/*end of tabbed*/



/*playlist*/



.djtable{

}



.djinfo{

	width:300px;

	text-align:left;

	vertical-align:top;

}



	.djinfo .info{

		width:300px;

	}



.djimg{

	text-align:right;

}



.djimg img{

	margin-right:2px;

}



.djprofile{

}



.playlist{

	border:1px solid #38281F;

	width:310px;

	height:345px;

	background-color:#979088;

}



.pop-up{

	background-color:#030;

}



.radio{

	padding-top:18px;

	padding-left:25px;

}





/*******************/

.dj{

	width:300px;

	float:left;

	margin-bottom:10px;

}



.dj_avatar{

	width:90px;

	float:left;

}



.dj_avatar img{

	border:1px solid #38281F;

	padding:2px;

}



	.dj_avatar img:hover{

		border:1px solid #C80500;

	}

	

.dj_info{

	margin-left:5px;

	margin-right:10px;

	width:190px;

	float:left;

}



.dj_info h4{

	font-size:12px;

	font-weight:normal;

	font-style:italic;

}



.dj_info h3, .dj_info h3 a{

	font-size:14px;

	font-weight:bold;

	color:#7A271F;

}



	.dj_info h3 a:hover{

		color:#C80500;

	}



.dj_info h3{

	font-size:14px;

	font-weight:bold;

	color:#7A271F;

}



.dj_info .playlist_description{

	font-size:11px;

	margin-top:3px;

	padding-top:3px;

	border-top:1px dotted #7A271F;

}



.sidebar_copy{

	font-size:10px;

	text-align:right;

	padding-right:20px;

	color:#66584F;

	padding-bottom:15px;

	padding-top:15px;

}



	.sidebar_copy a{

		color:#877569;

	}

	



/******************/



#theLayer{

float:left;

position:fixed;

width:276px;

height:398px;

visibility:visible;

z-index:8888;

bottom:0px;

left:0px;

}



.floating_banner_img{

float:left;

text-align:center; 

width:276px;

height:398px;

}



.closeBanner{

float:left;

position:relative; 

width:25px;

z-index:9999;

margin-top:80px;

}

.banner_img_floating{

float:left;

text-align:right;

width:251px;

height:398px;

position:relative;

z-index:9999;

}





/*****************/

.social_links{

	background-color:#D6CCBC;

	padding:10px;

	float:left;

	width:590px;

	margin-top:15px;

	padding-top:5px;

	margin-bottom:10px;

	

	color:#685C50;

	border:1px solid #FFF;

}



.tt{

	padding-left:5px;

	padding-right:10px;

	background-color:#FFF;

	padding-top:5px;

	float:left;

	height:23px;

	margin-bottom:0px;

	border-right:1px solid #665949;

	border-bottom:1px solid #665949;

	margin-right:1px;

	padding-left:10px;

	float:right;

}





.tt:hover{

	background-color:#988D83;

}



.nothumb{

	float:left;

	margin:0px;

	vertical-align:middle;

	margin-top:-2px;

}



.recent_comments{

	background-color:#65574A;

	background-image:url(https://web.archive.org/web/20200528220438im_/http://www.2xtango.com/wp-content/themes/2xtango/images/jpgs/bck-yerbas.jpg);

	background-position:bottom right;

	background-repeat:no-repeat;

	padding:10px;

	margin-bottom:10px;

}



.recent_comments h1{

	

	font-size:18px;

	color:#F0EBE5;

	border-bottom:1px dotted #F0EBE5;

	margin-bottom:10px;

}



.recent_comments h3{

	font-size:12px;

	padding-bottom:2px;

	color:#F0EBE5;

	margin-bottom:0px;

	color:#F0EBE5;

	border-bottom:1px dotted #F0EBE5;

	margin-bottom:3px;

}



.recent_comments ul{

	border:1px solid #8E8479;

	background-color:#3C312B;

	padding:5px;

	margin-bottom:5px;

	

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	

	color:#F0EBE5;

}



.recent_comments ul:hover{

	border:1px dotted #FFF;

}



.recent_comments ul a{

	color:#D6CCBC;

	padding-top:10px;

}



.recent_comments ul a:hover{

	color:#FFF;

	text-decoration:none;

}



/******************* milongas y practicas *****************************/

#submenupracticas .page_item a

{

	text-decoration:none;

	color:#372E27;

	font-family:Georgia,"Times New Roman",Times,serif;

	font-size:12px;

	

}

#submenupracticas li{

	float:left;

	margin-right:5px;

	display:inline;

	z-index:20;

	margin-bottom:-1px;

	text-align:center;

}

#submenupracticas li a{

	display:block;

	width:70px;

	background-color:#AC8E68;

	padding:5px;

}



#submenupracticas li a:hover{

	background-color:#333;

	color:#FFF;

}



.bodypracticas{

	background-color:#D3CDC5;

	padding:5px;

	border:#000 solid 1px;

	z-index:1;

}



#submenupracticas .current_page_item{

	background-color:#D3CDC5;

	border-left:#000 solid 1px;

	border-right:#000 solid 1px;

	border-top:#000 solid 1px;

	border-bottom:#D3CDC5 solid 1px;

}



#submenupracticas .current_page_item a{

	background-color:#D3CDC5;

}



.social_facebook {

	padding:10px;

}

.social_facebook iframe{

	background-color:#E2E2E2;

}



span.social-share{

	display:inline-block;

	position:relative;

	right:0px;

}

span.social-twitter{

	display:inline-block;

	vertical-align:top;

}




/*
     FILE ARCHIVED ON 22:04:38 May 28, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:33:32 May 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.324
  load_resource: 100.537
  PetaboxLoader3.resolve: 35.144
  PetaboxLoader3.datanode: 1.879
*/